# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = wcslib
pkgbase = wcslib
xdata = pkgtype=pkg
pkgver = 8.7-2
pkgdesc = A C library that implements the 'World Coordinate System' (WCS) standard in FITS
url = https://www.atnf.csiro.au/people/Mark.Calabretta/WCS/
builddate = 1778629976
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 14085307
arch = aarch64
license = GPL3
depend = cfitsio
depend = glibc
makedepend = gcc-fortran
